# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'deis/api/version'

Gem::Specification.new do |spec|
  spec.name          = "deis-api"
  spec.version       = Deis::Api::VERSION
  spec.authors       = ["Christoffer Hamberg"]
  spec.email         = ["christoffer.hamberg@gmail.com"]
  spec.summary       = %q{Deis API wrapper}
  spec.description   = %q{Ruby wrapper for Deis API}
  spec.homepage      = "https://github.com/christofferh/deis-api"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
